Bug 1008209 - Transitive Trusts with Active Directory support for FreeIPA
Transitive Trusts with Active Directory support for FreeIPA
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998502
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:49 EDT by Pete Travis
Modified: 2014-01-13 08:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998502
Environment:
Last Closed: 2014-01-13 08:58:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:49:16 EDT
+++ This bug was initially created as a clone of Bug #998502 +++

This is a tracking bug for Change: Transitive Trusts with Active Directory support for FreeIPA
For more details, see: http://fedoraproject.org//wiki/Changes/IPAv3TransitiveTrusts

FreeIPA will support transitive trusts with Active Directory

--- Additional comment from Alexander Bokovoy on 2013-08-26 23:20:18 EDT ---

I'm on vacation and will only be able to work fully on the feature starting September.

------------------------------------------------------------
Discusstion at https://lists.fedoraproject.org/pipermail/devel/2013-July/185634.html

Please document this Change in the Release Notes.
Comment 1 Alexander Bokovoy 2013-10-11 05:03:06 EDT
Text for release notes:

FreeIPA 3.3.2 adds support for complex Active Domain forests containing multiple domains. Users from multiple AD domains can access resources in FreeIPA. FreeIPA administrators can selectively block access per each AD domain.
Comment 2 Pete Travis 2013-10-19 20:37:10 EDT
Thanks, Alexander. I've committed the copy to https://git.fedorahosted.org/cgit/docs/release-notes.git/commit/?id=e277b649e027a58a8a58632aa9148a2d36d979de

Note You need to log in before you can comment on or make changes to this bug.